Système d'exploitation non compatible

Il semble que le système d'exploitation de votre appareil n'est pas à jour. Pour pouvoir installer la dernière version d'Invoice2go, veuillez mettre à jour votre système d'exploitation ou choisir un appareil fonctionnant avec un système d'exploitation actuel avant le jour du lancement.

La nouvelle application d'Invoice2go sera disponible sur les systèmes d'exploitation mobiles suivants :

  • Utilisateurs Apple : iOS 9 et au-delà (disponible sur iPhone 4s, iPad 2 et versions supérieures).
  • Utilisateurs Android : Android 4.1 et au-delà (Jelly Bean, KitKat, Lollipop, Marshmallow et Nougat inclus).

Déterminez quel système d'exploitation votre appareil utilise actuellement.

Vous avez d’autres questions ? Envoyer une demande